#city-choose-wrap {
    position: relative;
}

#header #city-choose-wrap .header-phones-title {
    color: #005aab;
    display: inline-block;
    cursor: pointer;
    margin-bottom: 6px;
}

#city-choose-wrap .header-phones-title:after {
    content: " ";
    display: inline-block;
    background: url("images/choose-city-cur.png") no-repeat;
    width: 16px;
    height: 10px;
    margin: 0px 0px 0px 8px;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}

#city-choose-wrap.active .header-phones-title:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

#header #city-choose-wrap .header-phones-text {
/*    display: block;*/
}

#city-choose-wrap .city-choose-body {
    position: absolute;
    background: rgba(232, 231, 231, 0.95);
    z-index: 3;
    padding: 0px 20px;
    border: 1px solid #11699c;
    top: 25px;
    opacity: 0;
    -webkit-transform: translateY(10%);
    -ms-transform: translateY(10%);
    -o-transform: translateY(10%);
    transform: translateY(10%);
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
    visibility: hidden;
}

#city-choose-wrap.active .city-choose-body {
    opacity: 1;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
    visibility: visible;
}

#city-choose-wrap .city-choose-body .city-choose-item {
    margin: 20px 0px;
}

#city-choose-wrap .city-choose-body .city-choose-item span {
    font-size: 12px;
    color: #000000;
    cursor: pointer;
}

#city-choose-wrap .city-choose-body .city-choose-item span:hover, #city-choose-wrap .city-choose-body .city-choose-item.active span {
    color: #005aab;
}